<div class="flexcol character-main-block container-border">

    <div class="general-header">{{ localize "ARS.sheet.actor.character" }}</div>

    <div class="character-main-block-container">
        <div class="flexrow">
            <div style="height: 24px;">
                <label>{{ localize "ARS.classname" }}</label>
            </div>
            <div class="character-class character-browser-director resource" data-type="class" style="padding-right: 10px;">
                {{#if system.classname}}{{system.classname}}{{else}}<a>{{localize 'ARS.clicktoadd'}}</a>{{/if}}
            </div>
            <div>
                <label>{{ localize "ARS.race" }}</label>
            </div>
            <div class="character-race character-browser-director resource" data-type="race">
                {{#if @root.actor.racename}}{{@root.actor.racename}}{{else}}<a>{{localize 'ARS.clicktoadd'}}</a>{{/if}}
            </div>
        </div>
        <div class="flexrow">
            <div>
                <label>{{ localize "ARS.alignment" }}</label>
            </div>
            <select class="character-alignment resource selector" name="system.details.alignment">
                {{selectOptions config.alignmentTypes selected=system.details.alignment localize=true}}
            </select>
            <div>
                <label>{{ localize "ARS.background" }}</label>
            </div>
            <div class="character-background character-browser-director resource" data-type="background">
                {{#if system.backgroundname}}{{system.backgroundname}}{{else}}<a>{{localize 'ARS.clicktoadd'}}</a>{{/if}}
            </div>
        </div>

        <div class="flexrow">
            <div>
                <label>{{ localize "ARS.size" }}</label>
            </div>
            <select class="character-size resource selector" name="system.attributes.size">
                {{selectOptions config.sizeTypes selected=system.attributes.size localize=true}}
            </select>
            <div>
                {{#if @root.config.settings.useHonor}}
                <label>{{ localize "ARS.honor.hnr" }}</label>
                {{/if}}
            </div>

            {{!-- honor --}}
            <div style="flex-grow:2;">
                {{#if @root.config.settings.useHonor}}
                <input type="number" name="system.attributes.hnr.value" value="{{system.attributes.hnr.value}}" data-dtype="Number" />
                {{/if}}
            </div>
        </div>
    </div>
</div>

<div class="ability-grid-container container-border">
    <div class="ability-save-grid">

        {{!-- ability scores --}}
        {{> "systems/ars/templates/actor/parts/abilityScore-block.hbs"}}

        {{!-- saves --}}
        {{> "systems/ars/templates/actor/parts/save-block.hbs"}}
    </div>
</div>